function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("active","telephone");
x.t("parameter","spbg");
x.t("available","physical");
x.t("hints","example");
x.t("hints","products");
x.t("145","abigail");
x.t("145","joe");
x.t("145","john");
x.t("145","oscar");
x.t("145","alexis");
x.t("145","kyla");
x.t("145","samantha");
x.t("145","hannah");
x.t("145","paul");
x.t("cpbr","449585315798");
x.t("cpbr","491765864491");
x.t("cpbr","445565656899");
x.t("cpbr","44556565657");
x.t("cpbr","447982865563");
x.t("cpbr","445415454646");
x.t("cpbr","446565689115");
x.t("cpbr","445636934485");
x.t("cpbr","44545896638");
x.t("cpbr","read");
x.t("comment","list");
x.t("comment","request");
x.t("comment","reading");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("cpbs","select");
x.t("cpbs","subscr");
x.t("cpbs","9,20");
x.t("telephone","book");
x.t("449585315798","145");
x.t("wright","subscr");
x.t("current","phonebook");
x.t("last","dialed");
x.t("spbg","available");
x.t("spbg","449585315798");
x.t("spbg","445565656899");
x.t("spbg","491765864491");
x.t("spbg","44556565657");
x.t("spbg","447982865563");
x.t("spbg","445415454646");
x.t("spbg","446565689115");
x.t("spbg","445636934485");
x.t("spbg","44545896638");
x.t("spbg","read");
x.t("locations","subscr");
x.t("missed","calls");
x.t("support","reading");
x.t("physical","index");
x.t("abigail","cox");
x.t("smith","subscr");
x.t("please","navigation");
x.t("please","[2]");
x.t("joe","anderson");
x.t("calls","list");
x.t("calls","phonebooks");
x.t("clark","subscr");
x.t("details","commands");
x.t("spbg=1,8","subscr");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("john","smith");
x.t("list","missed");
x.t("list","phonebook");
x.t("list","received");
x.t("445565656899","145");
x.t("491765864491","145");
x.t("cme","error");
x.t("subsections","description");
x.t("subsections","please");
x.t("entry","active");
x.t("entry","detail");
x.t("adams","subscr");
x.t("buttons","toolbar");
x.t("dialed","numbers");
x.t("via","sorted");
x.t("products","extra");
x.t("name","endindex");
x.t("name","alphabetical");
x.t("name","supported");
x.t("name","subscr");
x.t("williams","subscr");
x.t("part","figure");
x.t("part","2.12.2.4");
x.t("endindex","number");
x.t("endindex","maximum");
x.t("further","details");
x.t("spbg=1,20","subscr");
x.t("cpbr=1,260","subscr");
x.t("44556565657","145");
x.t("fixdialing","phonebook");
x.t("447982865563","145");
x.t("flow","chart");
x.t("extra","parameter");
x.t("445415454646","145");
x.t("request","selected");
x.t("selected","phonebook");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("alphabetical","order");
x.t("supported","phonebook");
x.t("error","invalid");
x.t("explanation","cpbs");
x.t("select","phonebook");
x.t("phonebook","number");
x.t("phonebook","types");
x.t("phonebook","memory");
x.t("phonebook","2.12.2");
x.t("phonebook","phonebooks");
x.t("phonebook","entries");
x.t("number","locations");
x.t("number","phonebook");
x.t("number","used");
x.t("number","entries");
x.t("chart","hints");
x.t("chart","figure");
x.t("maximum","number");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","comment");
x.t("receive","cpbr");
x.t("receive","cpbs");
x.t("receive","spbg");
x.t("receive","spbg=1,8");
x.t("receive","cme");
x.t("receive","spbg=1,20");
x.t("receive","cpbr=1,260");
x.t("receive","subscr");
x.t("receive","cpbr=1,20");
x.t("index","cpbr");
x.t("index","comment");
x.t("index","entry");
x.t("index","endindex");
x.t("index","sorted");
x.t("index","subscr");
x.t("index","2.12.2.2");
x.t("446565689115","145");
x.t("section","comprises");
x.t("types","fixdialing");
x.t("scenarios","2.12");
x.t("steps","used");
x.t("book","via");
x.t("invalid","index");
x.t("oscar","thomson");
x.t("thomson","subscr");
x.t("comprises","subsections");
x.t("sorted","name");
x.t("sorted","index");
x.t("memory","storage");
x.t("445636934485","145");
x.t("sorting","name");
x.t("subscr","receive");
x.t("subscr","send");
x.t("alexis","wright");
x.t("44545896638","145");
x.t("9,20","subscr");
x.t("kyla","clark");
x.t("2.12.2.1","description");
x.t("figure","reading");
x.t("send","cpbs");
x.t("send","spbg=1,8");
x.t("send","spbg=1,20");
x.t("send","cpbr=1,260");
x.t("send","cpbr=1,20");
x.t("cox","subscr");
x.t("2.12","phonebook");
x.t("2.12.2","reading");
x.t("2.12.2.2","used");
x.t("cpbr=1,20","subscr");
x.t("appropri\u00adate","buttons");
x.t("read","current");
x.t("read","entry");
x.t("read","entries");
x.t("2.12.2.3","flow");
x.t("2.12.2.4","hints");
x.t("2.12.2.5","example");
x.t("anderson","subscr");
x.t("toolbar","2.12.2.1");
x.t("received","calls");
x.t("samantha","young");
x.t("young","subscr");
x.t("navigation","frame");
x.t("phonebooks","last");
x.t("phonebooks","support");
x.t("phonebooks","read");
x.t("order","sorting");
x.t("numbers","list");
x.t("used","commands");
x.t("used","read");
x.t("used","entries");
x.t("storage","spbg");
x.t("[2]","2.12.2.3");
x.t("[2]","2.12.2.5");
x.t("hannah","adams");
x.t("reading","phonebook");
x.t("reading","sorted");
x.t("entries","comment");
x.t("entries","part");
x.t("entries","further");
x.t("entries","section");
x.t("entries","scenarios");
x.t("entries","sorted");
x.t("entries","subscr");
x.t("entries","2.12.2");
x.t("entries","phonebooks");
x.t("paul","williams");
x.t("detail","please");
}
